Subject: [OSPF] Fwd: Revised draft, new name: draft-ietf-ospf-rfc2370bis-00.txt

From: Lou Berger <[email-masked]>
Date: Thu, 07 Dec 2006 14:27:26 -0500

FYI - per discussion on list...

>Date: Thu, 07 Dec 2006 14:26:32 -0500
>To: [email-masked]
>From: Lou Berger <[email-masked]>
>Subject: Revised draft, new name: draft-ietf-ospf-rfc2370bis-00.txt
>Cc: [email-masked], "Igor Bryskin" <[email-masked]>, 
>[email-masked], [email-masked], Acee Lindem <[email-masked]>
>
>Hello,
>         We'd like to submit a revision to our draft titled "The 
> OSPF Opaque LSA Option".  If possible, please announce this draft 
> to the OSPF WG.  We, as approved by the WG chair, would like this 
> draft to be issued as draft-ietf-ospf-rfc2370bis-00.txt, and to 
> replace draft-berger-ospf-rfc2370bis-00.txt.  The draft is available from:
>http://www.labn.net/docs/draft-ietf-ospf-rfc2370bis-00.txt
>
>Much thanks,
>Lou (and co-authors)

_______________________________________________
OSPF mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ospf

---

From: Lou Berger <[email-masked]>
Date: Mon, 11 Dec 2006 08:47:15 -0500

All,
         Here's a list of what's changed between this rev and the rev 
discussed at the last ietf.  All substantive changes were made after 
discussion on the list with Acee.

1) Made a WG draft.  (name change draft-berger-ospf-rfc2370bis-00.txt 
to draft-ietf-ospf-rfc2370bis-00.txt)
2) swapped sections 5 and 6
3) Fixed a number of typos from the carried over from RFC2370.
4) Added explicit references to NSSAs
5) Clarified flooding rules in 3.1, also added reference to OSPFv3 (
6) In Section 5, tightened e-bit processing language.
7) Replaced management considerations section (now section 6) to 
indicated that all original points in RFC2370 are now addressed in 
draft-ietf-ospf-mib-update-
8) updated references.
9) updated section 12.1 to reflect current usage of the OSPF Options field.
10) Other minor/nit editorial changes.

Much thanks to Acee for taking the time to do such a thorough review 
of the draft.  It is much improved as a result.

That's it,
Lou